Bug 62388 - cervisia in 7.2 had an epoch of 1 in skipjack it has no epoch
cervisia in 7.2 had an epoch of 1 in skipjack it has no epoch
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: cervisia (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-30 19:37 EST by Seth Vidal
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-30 19:37:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Vidal 2002-03-30 19:37:16 EST
Description of Problem:
cervisia in 7.2 has an epoch of 1
cervisia in skipjack has no epoch

so skipjack's cervisia will never be a higher e:v-r than 7.2's


Version-Release number of selected component (if applicable):
cervisia-3.0.0-1.cvs20020306.1

rpm -qp --qf "%{epoch}\n" cervisia-3.0.0-1.cvs20020306.1.i386.rpm
(none)

rpm -qp --qf "%{epoch}\n" cervisia-1.4.1-2.i386.rpm 
1


cervisia needs to have AT LEAST an epoch of 1
Comment 1 Ngo Than 2002-03-31 04:01:22 EST
It's fixed in next release.

Note You need to log in before you can comment on or make changes to this bug.